input:focus::-webkit-input-placeholder {
color: #fff;
}
input:focus::-moz-placeholder {
color: #fff;
}
input:focus::-ms-input-placeholder {
color: #fff;
}
input::-webkit-input-placeholder {
color: #999;
}
input::-moz-placeholder {
color: #999;
}
input::-ms-input-placeholder {
color: #999;
}
@font-face {
	font-family: 'ProximaNova-Light';
	src: url('fonts/ProximaNova-Light.eot');
	src: local('☺'), url('fonts/ProximaNova-Light.woff') format('woff'), url('fonts/ProximaNova-Light.ttf') format('truetype'), url('fonts/ProximaNova-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'ProximaNova-Regular';
	src: url('fonts/ProximaNova-Regular.eot');
	src: local('☺'), url('fonts/ProximaNova-Regular.woff') format('woff'), url('fonts/ProximaNova-Regular.ttf') format('truetype'), url('fonts/ProximaNova-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'ProximaNova-Semibold';
	src: url('fonts/ProximaNova-Semibold.eot');
	src: local('☺'), url('fonts/ProximaNova-Semibold.woff') format('woff'), url('fonts/ProximaNova-Semibold.ttf') format('truetype'), url('fonts/ProximaNova-Semibold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'ProximaNova-Black';
	src: url('fonts/ProximaNova-Black.eot');
	src: local('☺'), url('fonts/ProximaNova-Black.woff') format('woff'), url('fonts/ProximaNova-Black.ttf') format('truetype'), url('fonts/ProximaNova-Black.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'ProximaNova-Bold';
	src: url('fonts/ProximaNova-Bold.eot');
	src: local('☺'), url('fonts/ProximaNova-Bold.woff') format('woff'), url('fonts/ProximaNova-Bold.ttf') format('truetype'), url('fonts/ProximaNova-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'ProximaNova-Extrabold';
	src: url('fonts/ProximaNova-Extrabold.eot');
	src: local('☺'), url('fonts/ProximaNova-Extrabold.woff') format('woff'), url('fonts/ProximaNova-Extrabold.ttf') format('truetype'), url('fonts/ProximaNova-Extrabold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
